### Method

# Gtk SpinButtonset_climb_rate

#### Declaration [src]

    void
    gtk_spin_button_set_climb_rate (
      GtkSpinButton* spin_button,
      double climb_rate
    )

#### Description [src]

Sets the acceleration rate for repeated changes when you hold down a button or key.

Sets property | `Gtk.SpinButton:climb-rate`

#### Parameters

`climb_rate`

  Type: `double`

  The rate of acceleration, must be >= 0